@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;500;700&display=swap');

html{
	font-size: 62.5%; 
	scroll-behavior: smooth;
    -webkit-scroll-behavior: smooth;
    overflow-x: hidden;
    
    scroll-behavior: smooth;
    scroll-padding-top: 90px;
}

body{
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    font-size: 1.5rem;
    line-height: 1.8;
	font-weight: 400;
    color: #000;
    background-color: #fff;
	/*letter-spacing: 1px;*/
    overflow-x: hidden;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
    /*background-image: url("../images/base_bg.png");*/
    background-image: url("../images/bg_header.png"), url("../images/base_bg.png");
    background-repeat: repeat-x, repeat-y;
    background-size: 100% 62.1rem, 100% 225.6rem;
}

/*
 common
******************************************************************************
*/
h1,h2,h3,h4,h5,h6{
	font-family: "Zen Old Mincho", serif;
    font-style: normal;
}

.txt-serif{
    font-family: "Zen Old Mincho", serif;
}


/** align **/
.align-l{text-align: left;}
.align-c{text-align: center;}
.align-r{text-align: right;}

.align-lc{text-align: left;}
.align-cl{text-align: center;}

.txt-white{color: #fff !important;}
.txt-red{color: #E50000 !important;}

/** image **/
/*img{width: 100%;}*/

/** tel **/
a[href^="tel:"]{cursor: pointer;}

/* Tablet landscape and bigger */
@media (min-width: 960px) {
	
	.align-lc{text-align: center;}
    .align-cl{text-align: left;}
    
    a[href^="tel:"]{cursor: default;}
	
}

/* reset */
ul,ol{
    padding: 0;
    list-style: none;
}

dl dt{
    font-weight: normal;
}

/* ::selection */

/* margin
----------------------*/
.mgnB0 {margin-bottom:0 !important;}
.mgnB5 {margin-bottom:5px !important;}
.mgnB10 {margin-bottom:10px !important;}
.mgnB15 {margin-bottom:15px !important;}
.mgnB20 {margin-bottom:20px !important;}
.mgnB30 {margin-bottom:30px !important;}
.mgnB40 {margin-bottom:40px !important;}
.mgnB50 {margin-bottom:50px !important;}
.mgnB60 {margin-bottom:60px !important;}
.mgnB70 {margin-bottom:70px !important;}
.mgnB80 {margin-bottom:80px !important;}

.mgnT0 {margin-top:0 !important;}
.mgnT5 {margin-top:5px !important;}
.mgnT10 {margin-top:10px !important;}
.mgnT20 {margin-top:20px !important;}
.mgnT30 {margin-top:30px !important;}
.mgnT40 {margin-top:40px !important;}
.mgnT50 {margin-top:50px !important;}
.mgnT60 {margin-top:60px !important;}
.mgnT70 {margin-top:70px !important;}
.mgnT80 {margin-top:80px !important;}


/** SP : visibility, tel **/
.visible-sp{display: none !important;}

@media all and (min-width: 768px) and (max-width: 1024px) { 
	
}

@media (max-width: 767px) {
	
  	.hidden-sp {display: none !important;}
	.visible-sp {display: block !important;}	
}


/*
 common nav
******************************************************************************
*/

/*
 header
********************************/
.uk-navbar-container:not(.uk-navbar-transparent) {
    
}

.header{
    padding: 15px 10px 30px;
    background-color: rgba(0,0,0,0.5);
    position: relative;
}

.header h1{
    font-size: 1.2rem;
    margin: 0;
    color: #fff;
}

.hd-logo img{
    width: 122px;
}

.hd-lang{
    position: absolute;
    left: 0;
    bottom: -25px;
    font-family: "Zen Old Mincho", serif;
}

.hd-lang ul{
    display: flex;
    padding-top: 5px;
    margin: 0;
}

.hd-lang ul li:first-child {
    padding-right: 10px;
}

.hd-lang ul a{
    color: #fff;
    font-weight: 300;
    font-size: 12px;
    line-height: 1;
}


/* Tablet */
@media all and (min-width: 768px) and (max-width: 1024px) { 
	
		
}

/* Desktop */
@media (min-width: 1025px) {

    .header{
        padding: 10px 30px 20px;
    }
    
    .hd-logo{
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 1.2rem;
    }
    
    .hd-logo img{
        width: 160px;
        margin-right: 15px;
    }
    
    ul.nav-header{
        display: flex;
        align-items: center;
    }
    
    ul.nav-header li{
        margin: 0 10px;
        font-size: 1.2rem;
    }
    
    ul.nav-header li a{
        color: #fff;
    }
    
    ul.nav-header li.hd-contact a{
        color: #9e7e3f;
        background-color: #fff;
        border: 1px solid #9e7e3f;
        border-radius: 2px;
        display: inline-block;
        padding: 3px 7px;
    }
    
    .hd-lang{
        left: 0;
        bottom: -17px;
    }
    
    .hd-lang ul a{
        font-size: 16px;
    }
    
}


/*
 footer
********************************/
.footer{
    padding: 80px 0 30px;
    background: url("../images/footer_head_bg.jpg") top center no-repeat;
    background-size: cover;
}

.footer h3{
    font-size: 2rem;
    text-align: center;
}

.txt-ft-tel{
    text-align: center;
    margin-bottom: 0px;
}

.txt-ft-tel a span{
    font-size: 4rem;
    color: #fff;
    font-family: "Zen Old Mincho", serif;
}

.txt-ft-tel a{
    font-size: 1.6rem;
    color: #fff;
    line-height: 1;
}

.txt-ft-tel-note{
    text-align: center;
    font-size: 1.6rem;
    line-height: 1;
}

/* label sp */
.balloon1 {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #fff;
  font-size: 14px;
  background: #9e7e3f;
    border-radius: 3px;
}

.balloon1:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #9e7e3f;
}

.balloon1 p {
  margin: 0;
  padding: 0;
}

/* hr */
.hr-ft{
    border-top: .1rem solid hsla(0,0%,77%,.5);
}

/* reserve */
.wrap-reserve{
    background: #fff;
    border-radius: 3px;
    padding: 20px;
    width: calc(86% - 40px);
    margin: -30px auto 30px;
}

.reserve-date{
    margin-bottom: 10px;
}

.reserve-date a{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.reserve-date a p{
    margin: 0;
}

.output-date{
    font-size: 1.8rem;
    background-color: #f8f4ed;
    text-align: center;
    padding: 10px 13px;
}

.reserve-search a{
    padding: 13px;
    text-align: center;
    display: block;
    background: #9e7e3f;;
    color: #fff;
    font-size: 1.8rem;
    border-radius: 3px;
    font-weight: 700;
}

/* link */
ul.ft-link{
    margin: 0;
    display: flex;
    justify-content: center;
}

ul.ft-link li{
    margin: 0 15px 0 0;
}

ul.ft-link li a{
    color: #fff;
    font-size: 1.2rem;
}

/* Tablet */
@media all and (min-width: 768px) and (max-width: 1024px) { 
	
    /* reserve */
    .wrap-reserve{
        padding: 20px;
        width: calc(50% - 40px);
    }
		
}

/* Desktop */
@media (min-width: 1025px) {

    .footer h3{
        font-size: 2.4rem;
        text-align: left;
    }

    .txt-ft-tel,
    .txt-ft-tel-note{
        text-align: right;
    }
    
    /* label pc */
    .balloon1-right {
      position: relative;
      display: inline-block;
      margin: 1.5em 15px 1.5em 0;
      padding: 7px 10px;
      min-width: 120px;
      max-width: 100%;
      color: #fff;
      font-size: 14px;
      background: #9e7e3f;
        border-radius: 3px;
    }

    .balloon1-right:before {
      content: "";
      position: absolute;
      top: 50%;
      left: 100%;
      margin-top: -10px;
      border: 10px solid transparent;
      border-left: 10px solid #9e7e3f;
    }

    .balloon1-right p {
      margin: 0;
      padding: 0;
    }
    
    /* reserve */
    .wrap-reserve{
        padding: 0px;
        width: 100%;
        margin: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .reserve-date{
        margin-bottom: 0px;
        width: 60%;
    }
    
    .reserve-search{
        width: 40%;
    }
    
    .reserve-date a{
        justify-content: center;
    }
    
    .reserve-search a{
        padding: 13px 0px;        
        font-size: 1.6rem;
        border-radius: 0px;
        margin-right: 2px;
    }
    
    .output-date{
        font-size: 1.6rem;
        padding: 5px 13px;
        margin: 10px 0px 10px 20px !important;
    }
    
    .btn-ft-contact{
        margin-top: -40px;
    }
    
    /* link */
    ul.ft-link{
        justify-content: flex-start;
    }
    
    
}

/*
 TOP
******************************************************************************
*/

/** common **/
.tit-sec{
    font-size: 3.4rem;
}

.subtit-sec{
    font-size: 2rem;
    border-bottom: 2px solid #d8cbb2;
    padding-bottom: 10px;
}

.box-txt{
    padding: 0 15px;
}

/** fv **/
.main-visual{
    margin: -100px 0 0;
    background: url("../images/main.jpg") top center no-repeat;
    background-size: cover;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.main-visual h1 img{
    width: 180px;
    margin-bottom: 30px;
}

.main-visual h2{
    font-size: 4rem;
    color: #fff;
    text-align: center;
    letter-spacing: 3px;
    margin-bottom: 60px;
}

/** concept **/
.tit-concept span{
    font-size: 1.2rem;
    letter-spacing: 1px;
    display: inline-block;
    font-family: Open Sans, sans-serif;
    border-bottom: 1px solid;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

/** 平面図 **/
.img-floor{
    background: #fff;
    padding: 30px 20px;
    margin: 0 15px;
}

/** アメニティ **/
.box-txt-amenity-02{
    padding: 0 15px;
}

.ph-ame-02-sp{
    float: right;
    width: 35%;
    margin: 0 0 15px 15px;
}

/**　お部屋の概要 **/
.room-detail dl{
    border-bottom: 1px solid #d8cbb2;
    padding: 20px 20px;
    margin: 0 0 10px;
}

.room-detail dl dt h3{
    font-size: 1.8rem;
}

.room-detail dl dd p{
    margin-bottom: 0;
}

/** slider **/
.slider-about .uk-dotnav{
    margin: 0 auto;
}

.slider-about .uk-dotnav > .uk-active > * {
    background-color: #333;
    border-color: transparent;
}

.slider-about .uk-dotnav > * > *{
    background: rgba(102, 102, 102, 0.6);
    border: none;
}

.slider-about .uk-dotnav > * > :hover,
.slider-about .uk-dotnav > * > :focus {
  background-color: #333;
}

/** access **/
.box-access{
    background: hsla(0, 0%, 100%, .6);
    border: 1px solid rgba(158, 126, 63, .3);
    padding: 20px 30px;
}

.box-access dl{
    margin-bottom: 20px;
}

.box-access iframe{
    height: 300px;
}

.gmap iframe{
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}




/* Tablet */
@media all and (min-width: 768px) and (max-width: 1024px) { 
	
		
}

/* Desktop */
@media (min-width: 1025px) {
    
    /** common **/
    .tit-sec{
        font-size: 3.2rem;
    }

    .box-txt{
        padding: 0 40px;
    }
    
    /** fv **/
    .main-visual{
        margin: -100px 0 0;
    }
    
    .main-visual h1 img{
        width: 220px;
    }

    .main-visual h2{
        font-size: 5rem;
    }

    /** アメニティ **/
    .box-txt-amenity-02{
        padding: 0 0 0 40px;
    }
    
    .ph-ame-02-pc{
        margin-right: 40px;
    }
    
    /**　お部屋の概要 **/
    .room-detail dl{
        display: flex;
    }
    
    .room-detail dl dt{
        width: 20%;
    }
    
    .room-detail dl dd{
        width: 75%;
        margin-left: 5%;
    }
    
    /** access **/
    .box-access{
        padding: 40px 40px;
    }
    
    .box-access dl{
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 40px;
    }
    
    .box-access dl dt{
        width: 45%;
    }
    
    .box-access dl dd{
        width: 50%;
        margin: 0 0 0 5%;
    }
    
    .box-access iframe{
        height: 900px;
    }
    
}

